@import url("https://fonts.googleapis.com/css2?family=Actor&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Josefin+Sans:ital,wght@0,100..700;1,100..700&family=Spline+Sans+Mono:ital,wght@0,300..700;1,300..700&family=Urbanist:ital,wght@0,100..900;1,100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Actor&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Josefin+Sans:ital,wght@0,100..700;1,100..700&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Spline+Sans+Mono:ital,wght@0,300..700;1,300..700&family=Urbanist:ital,wght@0,100..900;1,100..900&display=swap");

#messagepopup-container {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 500px;
  background-color: #d9d9d9;
  z-index: 9999;
  display: flex;
  align-items: center;
  flex-direction: column;
}

.popup-img {
  width: 89px;
  height: 82px;
  margin-top: 10px;
}

.popup-text1 {
  text-align: center;
  color: #101750;
  font-size: 20px;
  font-family: "Josefin Sans";
  font-weight: 400;
  word-wrap: break-word;
}

.popup-text2 {
  text-align: center;
  color: #8d92a7;
  font-size: 13px;
  font-family: "Lato";
  font-weight: 600;
  line-height: 20px;
  word-wrap: break-word;
  margin: 0;
  width: 95%;
  margin-bottom: 10px;
}

.popup-btn {
  margin-bottom: 10px;
  border-radius: 3px;
  background: #ff1788;
  margin-top: 5px;
  cursor: pointer;
}

.popup-btn p {
  text-align: center;
  color: white;
  font-size: 13px;
  font-family: "Lato";
  font-weight: 600;
  line-height: 10px;
  margin-left: 10px;
  margin-right: 10px;
}

@media (max-width: 540px) {
  #messagepopup-container {
    width: 80%;
  }

  .popup-img {
    width: 59px;
    height: 52px;
  }
}